<?php

/**
EDITOR
 */

add_action('enqueue_block_editor_assets', 'dragblock_renderability_panel_editor_assets');
function dragblock_renderability_panel_editor_assets()
{
    $panel = 'renderability';
    dragblock_enqueue("dragblock-{$panel}-panel", "build/applications/editor-panel-{$panel}/client/index.js", array(DRAGBLOCK_EDITOR_INIT_SLUG));
    dragblock_enqueue("dragblock-{$panel}-panel", "build/applications/editor-panel-{$panel}/client/index.css");
}


